# pick Reference Guide

pick: select messages by content

+folder (default: current folder)
  Folder name
msgs (default: all)
  Message(s) to search

... -and ...
  Require both of two conditions
... -or ...
  Allow either of two conditions
-not ...
  Require opposite of condition

-lbrace ... -rbrace
  For grouping: "left brace" ... "right brace"

-to pattern
  Messages with pattern in To: field
-cc pattern
  lMessages with pattern in cc: field
-from pattern
  Messages with pattern in From: field
-subject pattern
  Messages with pattern in Subject: field
-date pattern
  Messages with pattern in Date: field
--field pattern
  Match pattern in miscellaneous header field field

-search pattern
  Messages with pattern anywhere

-after date
  Messages on or after this Date:
-before date
  Messages before this Date:
-datefield field
  Date field to use instead of Date:

-sequence name, more...
  Store message numbers in sequence name
-public (default for your folders)
  Store sequence in folder
-nopublic (default for read-only folders)
  Store sequence in user's MH context
-zero (default)
  Remove previous contents of sequence
-nozero
  Merge into existing sequence, if any

-list (default with no -sequence)
  Print message numbers on standard output
-nolist (default with -sequence)
  Don't print message numbers